#fw-section-hero-1742647666 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-product-image-background: #ff0000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-c5c98ed4-8cdf-49d7-b4ca-07f634780783 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-216b884c-445c-42b2-a628-2fcc18bfecb3 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #d00000;
--color-on-background-rgb: 208, 0, 0;
--color-product-image-background: #d00000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-bdb09662-27d2-4fb7-8d2a-02177355fbb7 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-b0528ad0-0f11-4a5e-962d-69e3ad2f0d82 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-201b3408-76aa-488a-9b8c-6b6ed360e4b6 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-104179e2-6c66-46db-bfa5-f511b36309ba {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-771ad01f-7251-4b0a-bf60-ffa7529a31f2 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-product-image-background: #ff0000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}